2009年8月19日

[vine-users:079433] Re: Vine Linux 5 RC1 is available for download

 赤星です。最初から、試してみるべきでした。
 まず、4.2ではvimの通常版がインストールされていますが、RC1のCD/DVDには
vim-tinyしか含まれていないため、普通にアップグレードインストールしたままの状
態では、古いvimが残っています。
 このスレッドの最初に鈴木さんも言っていますが、CD/DVDでのアップグレードイン
ストールを行った後は、古いままのパッケージもアップグレードさせるため、以下の
手順が必要です。

# apt-get update
# apt-get dist-upgrade

 CDの場合は、破損パッケージがあってエラーがでると思います。その場合は、

# apt-get -f install
# apt-get dist-upgrade

を実行してください。(インストールガイドにも含めました。)
 これで新しいバージョンのvimがインストールされ、メッセージの文字化けは解消
されます。

# ただし、ファイルの中身は文字化けする可能性があります。その時は、エンコーデ
# ィングをしていして再読み込みしてください。
# 常用される場合は、/etc/vim/vimrc.jaを~/.vimrcにコピーして調整される事をお
# 奨めします。

--
Yasumichi Akahoshi
GnuPG fingerprint = A947 88E9 351F 8FE2 02D6 BC99 79C5 20FF 0A63 FAFA


投稿者 xml-rpc : 2009年8月19日 01:05
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/87564
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。